| Class Specialization D2Star AFScore D2Star computes the inner product of the standardised kmer count vectors
AFScore
D2Star AFScore
AFScore<D2Star> Include Headers seqan/alignment_free.h Remarks D2Star can be used for alignment-free sequence comparison, this version calculates the background model on the concatenation of both sequences Specialization of AFScore Data Members
bgModelOrder | Order of the background model
kmerSize | Size of the kmers
outputFile | When specified, all kmerWeights will be written to this file, for every sequence, and for every sequence comparison
Member Functions
AFScore | Constructor
Functions
alignmentFreeComparison | Computes the pairwise similarity scores for a set of sequences (AFScore)
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00